td {color:#000000; font-family:Arial}

html,body {height:100%}

body {font-family:Arial}

.text {font-size:95%; line-height:120%}

input.search{
	border : 0px;
	width : 90px;
	height : 14px;
	font-size : 9px;
}

input.subscr{ 
	height : 20px;
	font-size : 10px;
}

.text_g{font-size:12px; color:#666666; font-family:Arial}
a.text_g {font-size:12px; color:#666666; font-family:Arial; text-decoration:none}
a.text_g:hover {font-size:12px; color:#000000; font-family:Arial; text-decoration:underline}

.header_n{
	font-size:12px;
	color: #FFFFFF;
	font-family:Arial;
	font-weight : bold;
}

.header_m{
	font-size:12px;
	color: #666666;
	font-family:Arial;
	font-weight : bold;
}

.parser_n{
	padding-left : 10px;
	padding-right : 10px;
}

.parser_2{
	padding-left : 20px;
	padding-right : 20px;
	padding-bottom : 20px;
	padding-top : 20px;
}

.parser_3{
	padding-right : 10px;
	padding-bottom : 20px;
	padding-top : 20px;
	padding-left : 10px;
}


.razdel {font-size:11px; color:#ffffff; font-family:Arial; font-weight:bold}
.txt1 {font-size:11px; color:#2e2e2e; font-family:Arial}
.txt2 {font-size:11px; color:#000000; font-family:Arial}

.txt3 {font-size:20pt; color:#000000; font-family:Mistral}

.txt4 {
	font-size:11px;
	color: #999999;
	font-family:Arial
}

.nav1 {font-size:11px; color:#ffffff; font-family:Arial; font-weight:bold}
.nav2 {font-size:11px; color:#cccccc; font-family:Arial; font-weight:bold; text-decoration:underline}

.zg1 {font-size:11px; color:#990000; font-family:Arial; font-weight:bold}
.zg2 {font-size:11px; color:#333333; font-family:Arial; font-weight:bold}
.zg3 {font-size:11px; color:#496fc0; font-family:Arial; font-weight:bold}

.data {font-size:10px; color:#666666; font-family:tahoma, sans-serif}
.data1 {font-size:10px; color:#0066cc; font-family:tahoma, sans-serif}
.data2 {font-size:10px; color:#000000; font-family:tahoma, sans-serif; text-decoration:underline}
.data3 {font-size:10px; color:#b4b4b4; font-family:tahoma, sans-serif}
.data4 {font-size:10px; color:#000000; font-family:tahoma, sans-serif; font-weight:bold}

.val1 {font-size:10px; color:#333333; font-family:tahoma, sans-serif}
.val2 {font-size:10px; color:#2352aa; font-family:tahoma, sans-serif}
.val3 {font-size:10px; color:#cc0000; font-family:tahoma, sans-serif}
.val4 {font-size:10px; color:#333333; font-family:tahoma, sans-serif}

.pole {background-color:#92afe9; border:1px solid #2753ac; color:#000000; font-size:11px; font-family:Arial}
.pole1 {background-color:#f2f2f2; border:1px solid #cccccc; color:#000000; font-size:11px; font-family:Arial}
.pole11 {background-color:#f2f2f2; border:1px solid #cccccc; color:#666666; font-size:11px; font-family:Arial}

.in {background-color:#496fc0; border:1px solid #92afe9; color:#ffffff; cursor:hand; font-size:11px; font-family:Arial}
.in1 {background-color:#cccccc; border:1px solid #999999; color:#000000; cursor:hand; font-size:11px; font-family:Arial}

.o5 {font-size:5px}
.o4 {font-size:4px}
.o3 {font-size:3px}
.o2 {font-size:2px}

a.t1 {font-size:11px; color:#666666; font-family:Arial; text-decoration:none}
a.t1:hover {font-size:11px; color:#000000; font-family:Arial; text-decoration:none}

a.t2 {font-size:11px; color:#000000; font-family:Arial; text-decoration:none}
a.t2:hover {font-size:11px; color:#666666; font-family:Arial; text-decoration:none}

a.t3 {font-size:11px; color:#000000; font-family:Arial; text-decoration:none}
a.t3:hover {font-size:11px; color:#666666; font-family:Arial; text-decoration:underline}

a.t4 {font-size:11px; color:#666666; font-family:Arial; text-decoration:none}
a.t4:hover {font-size:11px; color:#0066cc; font-family:Arial; text-decoration:underline}

a.z1 {font-size:11px; color:#666666; font-family:Arial; font-weight:bold; text-decoration:none}
a.z1:hover {font-size:11px; color:#000000; font-family:Arial; font-weight:bold; text-decoration:underline}

a.z2 {font-size:11px; color:#000000; font-family:Arial; font-weight:bold; text-decoration:none}
a.z2:hover {font-size:11px; color:#666666; font-family:Arial; font-weight:bold; text-decoration:underline}

a.z3 {font-size:11px; color:#990000; font-family:Arial; font-weight:bold; text-decoration:none}
a.z3:hover {font-size:11px; color:#cc0000; font-family:Arial; font-weight:bold; text-decoration:underline}

a.z4 {font-size:11px; color:#2250a8; font-family:Arial; font-weight:bold; text-decoration:none}
a.z4:hover {font-size:11px; color:#5d7ac0; font-family:Arial; font-weight:bold; text-decoration:underline}

a.f {font-size:10px; color:#666666; font-family:tahoma, sans-serif; text-decoration:none}
a.f:hover {font-size:10px; color:#333333; font-family:tahoma, sans-serif; text-decoration:underline}

a.n1 {font-size:11px; color:#ffffff; font-family:Arial; font-weight:bold; text-decoration:none}
a.n1:hover {font-size:11px; color:#eaeaea; font-family:Arial; font-weight:bold; text-decoration:underline}

a.v {font-size:10px; color:#b4b4b4; font-family:tahoma, sans-serif; text-decoration:none}
a.v:hover {font-size:10px; color:#909090; font-family:tahoma, sans-serif; text-decoration:underline}

a.s {font-size:11px; color:#496fc0; font-family:Arial; text-decoration:none}
a.s:hover {font-size:11px; color:#cc0000; font-family:Arial; text-decoration:underline}

a.rz {font-size:11px; color:#2352aa; font-family:Arial; text-decoration:none}
a.rz:hover {font-size:11px; color:#2352aa; font-family:Arial; text-decoration:underline}

a.rzb {font-size:12px; color:#2352aa; font-family:Arial; text-decoration:none}
a.rzb:hover {font-size:12px; color:#2352aa; font-family:Arial; text-decoration:underline}

a.rzw {color:#000000; text-decoration:underline}
a.rzw:hover {color:#000000; text-decoration:none}

a.rzw1 {color:#2352aa; text-decoration:underline}
a.rzw1:hover {color:#999999; text-decoration:none}

a.rzw2 {color:#cc0000; text-decoration:none}
a.rzw2:hover {color:#2352aa; text-decoration:underline}

a.rzw3 {color:#000000; text-decoration:none}
a.rzw3:hover {color:#999999; text-decoration:underline}

a.rzw4 {color:#2352aa; text-decoration:none}
a.rzw4:hover {color:#999999; text-decoration:none}

a.rzw5 {color:#2352aa; text-decoration:none}
a.rzw5:hover {color:#999999; text-decoration:underline}

a.rzww {color:#cc0000; text-decoration:underline}
a.rzww:hover {color:#2352aa; text-decoration:none}

.rzw69 {
	color:#2352aa;
	text-decoration:underline;
	cursor : pointer;
}

.txtr1 {font-size:85%; color:#2352aa; background-color:#f2f2f2}
.txtr2 {color:#990000; background-color:#f2f2f2; border:1px solid #d1d1d1;}
.txtr3 {font-size:10pt; color:#484848; line-height: 120%; background-color:#f2f2f2; border:1px solid #d1d1d1;}
.txtr4 {color:#2352aa; font-weight:bold}
.txtr5 {background-color:#f2f2f2}
.txtr6 {font-size:105%; color:#484848; line-height: 110%; background-color:#f2f2f2; border:1px solid #d1d1d1; style: padding-top:10px; padding-right:10px; padding-left:10px}
.txtr7 {font-size:85%; color:#808080; padding-top:12px;}
.txtr8 {color:#cc0000; font-weight:bold}
.txtr9 {font-size:85%; color:#2352aa}
.txtr10 {font-size:85%; color:#000000}
.txtr11 {font-size:105%; color:#484848; line-height: 110%; background-color:#f2f2f2; border-top:1px solid #999999; border-bottom:1px solid #999999; padding:10px 10px 10px 10px;}

h1 {font-size: 130%; line-height:90%; color:#000000}
h2 {font-size:130%; line-height:90%; color:#2352aa}

.facebook{display:block; width:26px; height:26px; float:left; margin-right:10px; 
          background-image:url('../img1/icons/new_ico/facebook_big2.png'); background-position: top left;}
.facebook:hover{ background-position: bottom left;}          

.tweeter{display:block; width:26px; height:26px; float:left; margin-right:10px; 
          background-image:url('../img1/icons/new_ico/tweeter_big2.png'); background-position: top left;}
.tweeter:hover{ background-position: bottom left;}          

.jj{display:block; width:26px; height:26px; float:left; margin-right:10px; 
          background-image:url('../img1/icons/new_ico/jj_big2.png'); background-position: top left;}
.jj:hover{ background-position: bottom left;}          

.buzz{display:block; width:26px; height:26px; float:left; margin-right:10px; 
          background-image:url('../img1/icons/new_ico/buzz_big2.png'); background-position: top left;}
.buzz:hover{background-position: bottom left;} 

.linkedin{display:block; width:26px; height:26px; float:left; margin-right:10px; 
          background-image:url('../img1/icons/new_ico/linkedin_big2.png'); background-position: top left;}
.linkedin:hover{background-position: bottom left;}
          
.kontakt{display:block; width:26px; height:26px; float:left; margin-right:10px; 
          background-image:url('../img1/icons/new_ico/kontakt_big2.png'); background-position: top left;}
.kontakt:hover{background-position: bottom left;}





.facebook_s{display:block; width:14px; height:14px; float:left; margin-right:10px; line-height:0px; font-size:1px;
          background-image:url('../img1/icons/new_ico/facebook_s.png'); background-position: top left;}
.facebook_s:hover{ background-position: bottom left;}          

.tweeter_s{display:block; width:14px; height:14px; float:left; margin-right:10px; line-height:0px; font-size:1px;
          background-image:url('../img1/icons/new_ico/tweeter_s.png'); background-position: top left;}
.tweeter_s:hover{ background-position: bottom left;}          

.jj_s{display:block; width:14px; height:14px; float:left; margin-right:10px; line-height:0px; font-size:1px;
          background-image:url('../img1/icons/new_ico/jj_s.png'); background-position: top left;}
.jj_s:hover{ background-position: bottom left;}          

.buzz_s{display:block; width:14px; height:14px; float:left; margin-right:10px; line-height:0px; font-size:1px;
          background-image:url('../img1/icons/new_ico/buzz_s.png'); background-position: top left;}
.buzz_s:hover{background-position: bottom left;} 

.linkedin_s{display:block; width:14px; height:14px; float:left; margin-right:10px; line-height:0px; font-size:1px;
          background-image:url('../img1/icons/new_ico/linked_in.png'); background-position: top left;}
.linkedin_s:hover{background-position: bottom left;}
          
.kontakt_s{display:block; width:14px; height:14px; float:left; margin-right:10px; line-height:0px; font-size:1px;
          background-image:url('../img1/icons/new_ico/kontakt_s.png'); background-position: top left;}
.kontakt_s:hover{background-position: bottom left;}               


.top_icons{float:left;}



.icons_bottom{ text-align:center;  width:220px; margin-left:50%; }
